org.apache.xerces.impl.xs.util

## Class XIntPool

- java.lang.Object
- - org.apache.xerces.impl.xs.util.XIntPool

    public final class XIntPool
    extends java.lang.Object

Version:
  $Id: XIntPool.java 446723 2006-09-15 20:37:45Z mrglavas $
Author:
  Henry Zongaro, IBM

# INTERNAL:

  Usage of this class is not supported. It may be altered or removed at any time.

### Constructor Summary

Constructors
Constructor and Description
`XIntPool()`

### Method Summary

All Methods Instance Methods Concrete Methods
`XInt` `getXInt(int value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### XIntPool

    public XIntPool()

### Method Detail

#### getXInt

    public final XInt getXInt(int value)